<!DOCTYPE html>
<html lang="en">

  <head>
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="keywords, keywords, keywords">
    <meta name="description" content="description">
    <meta name="author" content="Ismail H Rana">
    <title>Front</title>
    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon" />
    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Baloo+Da+2:wght@400;500;600;700;800&display=swap"
      rel="stylesheet">
    <!-- Style CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <link rel='stylesheet' href="css/ie/ie8.css">
        <![endif]-->
    <!-- Head Libs -->
    <!-- <script src="Assets/vendor/modernizr.custom.min.js"></script> -->
  </head>

  <body>
    <!-- Top Nav Menu and Logo container -->
    <header class="main_h">
      <div class="container">
        <div class="row">
          <div class="col-auto">
            <a class="logo" href="#"><img src="assets/images/logo.svg" alt="LOGO" class="logo-top"></a>
          </div>
          <div class="col ml-auto">
            <div class="mobile-toggle">
              <span></span>
              <span></span>
              <span></span>
            </div>
            <nav>
              <ul>
                <li><a href="index.html" class="active">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#" data-toggle="modal" data-target="#contact">Contact</a></li>
                <li><a href="#" class="btn btn-sm btn-outline-warning ">Sign Up</a></li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </header>

    <!-- Hero section -->
    <section class="hero" id="hero">
      <!-- <div class="bg-section"><img src="assets/images/background/bg-1.jpg" alt="background" /></div> -->
      <div class="container">
        <div class="hero-cotainer">
          <div class="row justify-content-center">
            <div class="col-12 col-md-8">
              <div class="hero-content">
                <div class="hero-headline mx-auto text-center">The <strong class="txt-secondary">Fastest</strong>
                  And
                  <strong class="txt-secondary">Easiest</strong>
                  Way To Pay Your
                  Invoices <strong class="txt-secondary">On Time</strong> <br>
                  <a href="#" class="btn btn-outline-warning btn-lg py-2 px-4 fsp45 mt-3">Try Front Now</a>
                </div>
              </div>
            </div>
          </div>
          <!-- End .row-->
        </div>
        <!-- End .hero-content-->
      </div>
      <!-- End .container-->
      <div class="shape-bottom"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
          width="100%" height="166.368" viewBox="0 0 1921 166.368" preserveAspectRatio="none">
          <defs>
            <linearGradient id="linear-gradient1" x1="0.493" y1="0.858" x2="0.493" y2="0.431"
              gradientUnits="objectBoundingBox">
              <stop offset="0" stop-color="#fff" />
              <stop offset="1" stop-color="#fff" />
            </linearGradient>
          </defs>
          <path data-name="Path 2699" d="M1921,0V69.536q-544.228,90.1-991.016-13.507Q384.2-70.538,0,165.368L1,0Z"
            transform="translate(1921 166.368) rotate(180)" fill="url(#linear-gradient1)" />
          <path data-name="Path 2700"
            d="M1,170.087V99.049Q404.76-6.666,1005.023,111.056C1494.778,207.106,1922,4.719,1922,4.719l-1,165.368Z"
            transform="translate(-1 -3.719)" fill="rgba(255,255,255,0.3)" />
          <path data-name="Path 2701"
            d="M1,170.837V99.049Q559.463-43.2,998.019,71.535,1546.805,215.11,1922,4.719l-1,166.118Z"
            transform="translate(-1 -4.719)" fill="rgba(255,255,255,0.3)" />
          <path data-name="Path 2702"
            d="M1,170.086V103.051Q600.311-53.53,1033.037,50.024C1465.763,153.578,1787.43,69.253,1922,4.719l-1,166.118Z"
            transform="translate(-1 -4.719)" fill="rgba(255,255,255,0.35)" />
        </svg>
      </div>
    </section>
    <!-- End #hero-->
    <div class="hero-screenshots">
      <div class="container">
        <div class="row">
          <div class="col"><img class="img-fluid" src="assets/images/ss.png" alt="screenshot" />
          </div>
        </div>
      </div>
    </div>

    <!-- process  -->
    <section class="process py-5">
      <div class="container">
        <div class="row align-items-center justify-content-center">
          <div class="col-md-7 zi d-none d-md-block">
            <img src="assets/images/auto_recon.png" alt="Snap Invoice" class="img-fluid">
          </div>
          <div class="col-md-4 ml-5 pt-5 pt-md-0">
            <img src="assets/images/auto_recon.png" alt="Snap Invoice" class="img-fluid d-md-none img-phn">
            <p class="step-num">1</p>
            <p class="step-title">Snap</p>
            <p class="step-text">a picture of your invoice</p>
          </div>
          <div class="w-100 d-none d-md-block"></div>
          <div class="col-md-8 path1 d-none d-md-block"> <img src="assets/images/sep_1.svg" alt="path"></div>
          <div class="w-100 d-none d-md-block"></div>

          <div class="col-md-5">
            <img src="assets/images/upload.svg" alt="upload invoice" class="img-fluid img-phn d-md-none">
            <p class="step-num">2</p>
            <p class="step-title">Upload</p>
            <p class="step-text">the picture to front<strong class="dot">.</strong> </p>
          </div>
          <div class="col-md-5 zi d-none d-md-block">
            <img src="assets/images/upload.svg" alt="upload invoice" class="img-fluid">
          </div>

          <div class="w-100 d-none d-md-block"></div>
          <div class="col-md-8 path2 d-none d-md-block"> <img src="assets/images/sep2.svg" alt="separetor"></div>
          <div class="w-100 d-none d-md-block"></div>

          <div class="col-md-7 zi d-none d-md-block">
            <img src="assets/images/whatsapp.svg" alt="remiender" class="img-fluid">
          </div>
          <div class="col-md-4 ml-5">
            <img src="assets/images/whatsapp.svg" alt="automated" class="img-fluid img-phn d-md-none">
            <p class="step-num">3</p>
            <p class="step-title">Automated</p>
            <p class="step-text">reminders via whatsapp and email</p>
          </div>
          <div class="w-100 d-none d-md-block"></div>
          <div class="col-md-8 path1 d-none d-md-block"> <img src="assets/images/sep_1.svg" alt="path"></div>
          <div class="w-100 d-none d-md-block"></div>

          <div class="col-md-4 ml-5">
            <img src="assets/images/pay.png" alt="payment" class="img-fluid img-phn d-md-none">
            <p class="step-num">4</p>
            <p class="display-4 step-title">Pay</p>
            <p class="step-text">using your credit card</p>
          </div>
          <div class="col-md-7 zi d-none d-md-block">
            <img src="assets/images/pay.png" alt="payment" class="img-fluid">
          </div>

        </div>

      </div>
    </section>

    <!-- did u know  -->
    <section id="know" class="pt-5" style=";">
      <div class="container">
        <div class="row justify-content-center align-items-center py-3">
          <div class="col-10 text-center">
            <!-- <img src="assets/images/weblu_leaf.svg" alt="Did you know" data-aos="zoom-in-up" data-aos-delay="200"
              class="decoration img-fluid float-left mr-4 d-none d-md-inline-block" style="max-width:130px;"> -->
            <img src="assets/images/logo.svg" alt="" class="img-fluid pb-3"> <br>
            <h4 class="hero_slogan" data-aos="fade-up" data-aos-delay="100">A <strong class="txt-secondary"> personal
                assistant</strong> to ensure
              you <br> pay your <strong class="txt-secondary">invoices on time</strong></h4>

            <a href="#" class="btn btn-outline-warning btn-lg py-2 px-4 mt-3 fsp200">Try Front Now</a>
          </div>
        </div>
      </div>

      <svg id="clouds" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100"
        preserveAspectRatio="none">
        <path d="M-5 100 Q 0 20 5 100 Z
         M0 100 Q 5 0 10 100
         M5 100 Q 10 30 15 100
         M10 100 Q 15 10 20 100
         M15 100 Q 20 30 25 100
         M20 100 Q 25 -10 30 100
         M25 100 Q 30 10 35 100
         M30 100 Q 35 30 40 100
         M35 100 Q 40 10 45 100
         M40 100 Q 45 50 50 100
         M45 100 Q 50 20 55 100
         M50 100 Q 55 40 60 100
         M55 100 Q 60 60 65 100
         M60 100 Q 65 50 70 100
         M65 100 Q 70 20 75 100
         M70 100 Q 75 45 80 100
         M75 100 Q 80 30 85 100
         M80 100 Q 85 20 90 100
         M85 100 Q 90 50 95 100
         M90 100 Q 95 25 100 100
         M95 100 Q 100 15 105 100 Z"></path>
      </svg>
    </section>

    <section class="py-5 bg-light featured-box">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-10 col-md-10 card box mb-3">
            <div class=" row no-gutters">
              <div class="col-md-8">
                <div class="card-body">
                  <h3 class="card-title box-title">Maintain working capital</h3>
                  <p class="card-text box-text">Ensure your business has enough working capital by paying your dues at
                    the right time by card or automated transfer.</p>
                </div>
              </div>
              <div class="col-md-4 d-none d-md-block">
                <img src="assets/images/capital.svg" class="card-img box-img box-img-1" alt="capital" />
              </div>
            </div>
          </div>
          <div class="col-10 col-md-10 card box mb-3">
            <div class=" row no-gutters">
              <div class="col-md-3 d-none d-md-block">
                <img src="assets/images/reward.svg" class="card-img box-img box-img-2" alt="reward" />
              </div>
              <div class="col-md-9">
                <div class="card-body">
                  <h3 class="card-title box-title">Reward points you deserve</h3>
                  <p class="card-text box-text">Pay with your credit card even for invoices where cards are not
                    accepted, and earn reward points. We only charge a small fee up to 2,95%.</p>
                </div>
              </div>

            </div>
          </div>
          <div class="col-10 col-md-10 card box mb-3">
            <div class=" row no-gutters">
              <div class="col-md-8">
                <div class="card-body">
                  <h3 class="card-title box-title">Make your payments on time</h3>
                  <p class="card-text box-text">Receive payment reminders via email and whatsapp to pay your invoices at
                    the right time and avoid the late fees.</p>
                </div>
              </div>
              <div class="col-md-4 d-none d-md-block">
                <img src="assets/images/payment_on_time.svg" class="card-img box-img box-img-1" alt="payment_on_time" />
              </div>
            </div>
          </div>
          <div class="col-10 col-md-10 card box mb-3">
            <div class=" row no-gutters">
              <div class="col-md-3 d-none d-md-block">
                <img src="assets/images/no-limit.svg" class="card-img box-img box-img-2" alt="No limit" />
              </div>
              <div class="col-md-9">
                <div class="card-body">
                  <h3 class="card-title box-title">No limit to the number of invoices</h3>
                  <p class="card-text box-text">Upload as many invoices as possible. Front analyses the invoice and
                    figures out when the payments and reminders need to be scheduled.</p>
                </div>
              </div>

            </div>
          </div>
        </div>
        <div class="row justify-content-center
         align-items-center">
          <div class="col-8 py-5 text-center">
            <h3 class="cta-1">Start paying your invoices via Front<strong class="dot">.</strong></h3>
            <a href="#" class="btn btn-prime btn-warning btn-lg py-2 px-4 fsp200 mt-3">Get Started</a>
          </div>
        </div>
      </div>
    </section>
    <!-- :: Footer -->
    <footer class="footer footer-min1 pt-3">
      <div class="container-fluid">
        <div class="row justify-content-center">
          <div class="col-auto mx-auto">
            <div class="footer-links text-left text-md-center pt-5">
              <ul class="footer-list mx-4">
                <li><a href="index.html" class="display-4">HOME</a></li>
                <li><a href="#" class="display-4">SERVICES</a></li>
                <li><a href="#" data-toggle="modal" data-target="#contact" class="display-4">CONTACT</a></li>
                <div class="clearfix"></div>
              </ul>
            </div>
            <div class="footer-social text-center pt-3 mx-auto">
              <ul class="footer-list-social mx-auto">
                <li class="br-lg"><a href="#" class="display-4" target="_blank"><i class="fab fa-facebook"></i></a></li>
                <li class="br-lg"><a href="#" class="display-4" target="_blank"><i class="fab fa-twitter"></i></a></li>
                <li class="br-lg"><a href="#" class="display-4" target="_blank"><i class="fab fa-instagram"></i></a>
                </li>
                <li class="br-lg"><a href="*" class="display-4" target="_blank"><i class="fab fa-youtube"></i></a></li>
                <div class="clearfix"></div>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-copy bg-1a">
        <img src="assets/images/logo.svg" class="img-fluid pb-3" alt="">
        <div class="text-white">&copy 2020 <a href="#" class="text-white"> Front<strong class="dot">. </strong></a> All
          rights Reserved. <a href="#" class="text-white">
            Privacy policy</a></div>
      </div>
    </footer>


    <!-- Modal -->
    <div class="modal fade" id="contact" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content con-content">
          <div class="modal-body bg-primary">
            <button type="button" class="close text-white" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
            <div class="container-fluid py-5 bg-primary text-white>
              <div class=" row justify-content-center align-items-center">
              <div class="col-12 text-center pb-5">
                <img src="assets/images/logo.svg" alt="logo" style="width: 300px;">
              </div>
              <div class="col-10 text-center mx-auto con-text">

                <p class="text-white text-left"><a href="tel:+31-20-2445130"><i class="fa fa-phone mr-2"
                      aria-hidden="true"></i>
                    +31
                    20
                    2445130</a>
                </p>
                <p class="text-white text-left"><a href="mailto:hello@front.com
"> <i class="fa fa-envelope mr-2" aria-hidden="true"></i> hello@front.com
                  </a></p>
                <p class="text-white text-left"><i class="fa fa-map mr-2" aria-hidden="true"></i> Koningin
                  Wilhelminalaan 8 <br>
                  2012 JK Haarlem <br>
                  The Netherlands</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
    <!-- Javascript files -->
    <script src="assets/js/jquery-3.0.0.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/aos.js"></script>
    <script src="assets/js/index.js"></script>
  </body>

</html>